• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
FusionInventory Android pour Galaxy Tab 2
#1
Bonjour,

J'ai fait des recherche sur ce forum et sur google en général, sans trouver chaussure à pied.
Je souhaite mettre l'agent FusionInventory Android sur les 50 Samsung Galaxy Tab 2 que nous allons distribuer dans le parc prochainement, mais j'aimerais savoir si je suis dans le bon environnement en terme de compatibilité.

Voici le contexte dans lequel nous nous trouvons :
- GLPI 0.80.7
- Plugins activés :
Déploiement FusionInventory 0.80+1.1
FusionInventory 0.80+1.1
FusionInventory INVENTORY 0.80+1.1
FusionInventory SNMP 0.80+1.1
- Agents en place actuellement sur les ordinateurs (170 machines) : 2.1.9-2
- Tablettes à mettre en place : Galaxy Tab 2 sous Android 4.0

Cet environnement est-il compatible pour cette solution ?

Merci de votre retour ;-)
  Reply
#2
Ben teste l'agent fusioninventory pour android (dispo sur le market)

Pour le plugin Fusion, t'es un peu sur des versions qui commencent à dater (idem pour GLPI)
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
Si je met à jour mes plugins et mon GLPI, je devrais repasser sur tous les postes de la société pour mettre à jour les agents ou sa reste compatible ?
  Reply
#4
Ca reste compatible Wink
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#5
Merci pour ces précieuses informations Wink
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)